Subject: Re: (SC22docs.1072) SC 22 N 31942

From: John Reid <[email-masked]>
Date: Tue, 19 Dec 2000 09:28:53 GMT

> Dear Members,
> 
> It has been pointed out that the previously circulated version of SC 22 N
> 31942 is incorrect.  It appears that in my attempt to group the related
> documents together I converted the text file to a word document and the
> conversion from text to Word corrupted various elements in the document.  I
> apologize for the problems this created.
> 
> Please discard the previously circulated Word version of SC 22 N 31942 and
> replace it with the attached document.

Oh dear! This reinforces my opinion that Word is not a suitable 
vehicle for standards work. The new version that Lisa sent you 
is just a text version of the corrupted document. The correct 
one is attached.

John Reid.